aboutsummaryrefslogtreecommitdiffhomepage
diff options
context:
space:
mode:
-rwxr-xr-xtensorflow/go/test.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/tensorflow/go/test.sh b/tensorflow/go/test.sh
index 6083608f22..47c3a68379 100755
--- a/tensorflow/go/test.sh
+++ b/tensorflow/go/test.sh
@@ -63,6 +63,9 @@ then
else
export DYLD_LIBRARY_PATH="${PWD}/tensorflow:${DYLD_LIBRARY_PATH}"
fi
+else
+ echo "Only support Linux/Darwin, System $OS is not supported"
+ exit 1
fi
# Document the Go version and run tests